keys:
  - &jr F5BD6038CC65E27618535569E74A18B933F9145E
  - &fdroid-news age1lq9xvz3hfwzkr8qklvw8lcx95n2nncz0d8c3ckz7ggenkkyfmqaq7ntk0z
  - &assange age1gkt7pmjfty2kmzg0qldgjkykd4feygvv0sacn9qru7qw8t87xq4qa3k7xe
  - &gotosocial age1v7uz0wfphlxrgszetvlkxhpugv5sxuea57n3s2mpegdggqeg7fcszxp2ml
  - &tgtg age1mf8qeytm9lvldhxxs55dnv73gtx95pt2vv9zzzlk8lqjyzc925xsj2jydm
creation_rules:
  - path_regex: secrets/[^/]+\.yaml$
    key_groups:
      - pgp:
        - *jr
        age:
        - *fdroid-news
  - path_regex: secrets/fdroid-news/[^/]+\.yaml$
    key_groups:
      - pgp:
        - *jr
        age:
        - *fdroid-news
  - path_regex: secrets/assange/[^/]+$
    key_groups:
      - pgp:
        - *jr
        age:
        - *assange
  - path_regex: secrets/gotosocial/[^/]+$
    key_groups:
      - pgp:
        - *jr
        age:
        - *gotosocial
  - path_regex: secrets/tgtg/[^/]+$
    key_groups:
      - pgp:
        - *jr
        age:
        - *tgtg